@charset "utf-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css2?family=Cinzel:wght@400;500;600;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Nunito:ital,wght@0,200..1000;1,200..1000&display=swap');
/* @import url('https://fonts.cdnfonts.com/css/aerotis'); */
*{
	margin:0;
	padding:0; border:0; outline:0;
}
/*font-family: 'Aerotis', sans-serif;*/
@font-face {
  font-family: "Aerotis";
  src: url('../webfonts/Aerotis.eot');
  src: url('../webfonts/Aerotis.eot?#iefix') format('embedded-opentype'),
       url('../webfonts/Aerotis.woff2') format('woff2'),
       url('../webfonts/Aerotis.woff') format('woff'),
       url('../webfonts/Aerotis.ttf') format('truetype');
}


body {color:#424242; font-family: 'Nunito', Arial, Helvetica, sans-serif; font-size:11pt; font-weight:normal; letter-spacing:1px;  text-align:left; min-width:300px; background-color:#ffffff; line-height:1.6;overflow-x:hidden}
body, html {height:100%;}

header {display:block; width:100%; position:fixed; top:0; z-index:999; background:#fff}
.divheader {display:block; position:relative; text-align:center; background-color:#060b21; padding:10px 40px; line-height:0}
.divlogo {position:relative; z-index:99999;display:inline-block; margin:0 auto; font-size:0; line-height:0}
.divlogo img {display:inline-block; margin:0 auto;}
.logo1height {display:inline-block; text-align:center; color:#434242;}
.headerli > li {display:inline-block; vertical-align:top; width:50%;}
.headerli > li:first-child {text-align:left;}
.headerli > li:last-child {text-align:right;}
.menucontainer {position:absolute; top:0px; right:0px; width:100%; z-index:9999}

.downbrochure, .enqbrochure {display:inline-block; width:auto; margin-right:0px; background-color:#7b5031; color:#FFFFFF; font-size:11pt; line-height:11pt; text-align:center; white-space:pre; text-transform:uppercase; border-radius: 0 6px 6px 0; writing-mode: vertical-rl; transform: rotate(180deg); position:absolute; white-space:nowrap}
.close {float:right}

.colwhite {color:#fff}
.colblack {color:#424242}
.colbrown {color:#7b5031}
.collightbrown {color:#b59a8a}
.sectmar {margin:30px auto !important}
.sectmartop {margin-top:30px !important}
.sectmarbot {margin-bottom:30px !important}
.sectpad {padding:30px 0}
.sectpaddoub {padding:60px 0}
.sectpadtop {padding-top:30px}
.sectpadbot {padding-bottom:30px}
.padbot10 {padding-bottom:10px}
.marb5 {margin-bottom:5px}
.marb10 {margin-bottom:10px}
.marb20 {margin-bottom:20px !important}
.marb30 {margin-bottom:30px !important}
.alignc {text-align:center !important}
.alignr {text-align:right !important}
.alignj {text-align:justify !important}
.fbold {font-weight:bold}
.posrel, .imgw100 {position:relative;}
.imgw100 img, .propertiesli img, .w100  {width:100% !important;position:relative;}
.w50 {width:100%; margin:0 auto;}
.w60 {width:100%; margin:0 auto;}
.w70 {width:100%; margin:0 auto;}
.w80 {width:100%; margin:0 auto;}
h1, h2, h4  {font-family: 'Cinzel', sans-serif; text-transform:uppercase; color:#7b5031}
h1, h2 {font-weight:500}
h4 {font-weight:500; letter-spacing:0}
.divdarkbluebgd {background-color:#060b21}
.ht100 {height:100%}
.ucase {text-transform:uppercase;}
.clearb {clear:both}

 .rtsidebar {position:fixed; right:0px; z-index:99999; }
.enqbrochure {display:inline-block; width:auto; margin-right:0px; background-color:#7b5031; color:#FFFFFF; font-size:11pt; line-height:11pt; text-align:center; white-space:pre; text-transform:uppercase; border-radius: 0 6px 6px 0; writing-mode: vertical-rl; transform: rotate(180deg); position:absolute; white-space:nowrap}
.divcontform {position:relative; padding:40px 0}
.enquiryform {width:100%; display:block}
.enquiryform > li, .popupformli > li {display:inline-block; vertical-align:top; margin-bottom:20px}
.popupformli > li {width:100%}
.frmbgd {background-color:#0d1f35; padding:20px; border: dashed 1px #eee;}
.enquiryform > li:nth-child(1), .enquiryform > li:nth-child(2), .enquiryform > li:nth-child(3) {width:30%;}
.enquiryform > li:nth-child(1), .enquiryform > li:nth-child(2) {margin-right:5%}
.enquiryform > li:nth-child(4) {width:100%}
.enquiryform > li:nth-child(5) {width:45%; margin-right:5%}
.enquiryform > li:nth-child(6) {width:50%; text-align:right}
.enquiryformli {width:100%; display:block; position:relative; border:dashed 1px #eee; padding:20px}
.enquiryformli > li {display:inline-block; vertical-align:top; width:100%; margin-bottom:20px}
.enqinputwidth, .selinputwidth {width:100%;border-bottom:solid 1px #eee; background: transparent !important; vertical-align:middle; font-size:10pt; padding:8px; color:#fff; font-family: 'Poppins', Arial, Helvetica, sans-serif;}
.enqtxtareawidth {width:100%; background:#f5f5f5 !important; row:3; vertical-align:middle; font-size:10pt; padding:8px; font-family: 'Poppins', Arial, Helvetica, sans-serif; color:#333;}
.sendbutbot {background-color:#333; display:inline-block; padding:10px 20px; width:120px; color:#fff; font-size:11pt; cursor:pointer; font-family: 'Poppins', Arial, Helvetica, sans-serif; text-align:center}
.enquiryformli ::placeholder, .footerformli ::placeholder {color: #ccc; opacity: 1; /* Firefox */}
.enquiryformli ::-ms-input-placeholder , .footerformli ::-ms-input-placeholder { /* Edge 12 -18 */color: #ccc;}
.enquiryformli > li:nth-last-child(1), .enquiryformli > li:nth-last-child(2) {margin-bottom:0}
.enquiryform placeholder {color:#eee}
.captchasize {transform:scale(0.6);-webkit-transform:scale(0.6);transform-origin:0 0;-webkit-transform-origin:0 0;}
.captchasize2 {transform:scale(1);-webkit-transform:scale(1);transform-origin:0 0;-webkit-transform-origin:0 0;}
.continputwidth {width:100%;border:none; background: #fcfcfc; vertical-align:middle; font-size:10pt; padding:15px 8px; color:#333; font-family: 'Poppins', Arial, Helvetica, sans-serif;}
.conttxtareawidth {width:100%; border:none; background: #fcfcfc; height:100px; vertical-align:middle; font-size:10pt; padding:8px; font-family: 'Poppins', Arial, Helvetica, sans-serif; color:#333;}
.continputwidthbot {width:100%; border:solid 1px #666; background: transparent !important; vertical-align:middle; font-size:10pt; padding:10px; color:#333; font-family: 'Open Sans', Arial, Helvetica, sans-serif;}
.contactpageform {width:100%; margin:0 auto; text-align:left}
.contactpageform > li {display:inline-block; width:100%; margin:10px 0}
.contactpageform > li:nth-child(odd), .contactpageform > li:last-child {margin-left:0 !important}	
.recaptchaError {color: red; font-size: 14px; display: none; /* Initially hidden */ text-align:left}


.footerform  {width:100%; display:block}
.footerform > li {display:inline-block; vertical-align:top; width:14.6%; margin-right:2%;}
.frminputwidth {border:none; border-radius:20px; background-color:#e3e3e3; color:#434242; width:100%; vertical-align:middle; font-size:10pt; line-height:14pt; padding:8px; font-family: 'Poppins', Arial, Helvetica, sans-serif;}
.sendbutfooter {background-color:#c85832; width:100%; padding:10px 12px; color:#fff; font-size:14pt; line-height:16pt; cursor:pointer; font-family: 'Poppins', Arial, Helvetica, sans-serif; text-align:center; border-radius:20px;}

.footerli > li {display:inline-block; vertical-align:top; color:#fff;}
.subfooterli > li {display:inline-block; vertical-align:middle; width:auto; padding:0 10px; border-right:solid 1px #fff}
.subfooterli > li:first-child {padding-left:0}
.subfooterli > li:last-child {padding-right:0; border-right:none}
.footpad {padding:30px 0}
.padl10 > li {padding-left:10px}
.subfooterli > li:last-child { margin-bottom:0px}
.subfooterli > li a {color:#fff; text-decoration:none}
.subfooterli > li a:hover, .subfooterli > li a:focus  {color:#ddd; text-decoration:none}
.subfooterli > li.active {color:#fff; text-decoration:none; font-weight:bold}
.padlffooter {padding-left:25px}

.fontaerotis, .fontaerotiswh, .fontaerotisligbr {font-family: 'Aerotis', sans-serif; font-weight:bold}
.fontaerotis {color:#7b5031;}
.fontaerotiswh {color:#fff;}
.fontaerotisligbr {color:#b59a8a;}
.stockimgtl {position:absolute; bottom:10px; left:20px; font-size:5pt; color:#eee;text-shadow: 1px 1px 1px black; white-space:pre}
.stockimgbr {position:absolute; bottom:10px; right:20px; font-size:5pt; color:#eee;text-shadow: 1px 1px 1px black; white-space:pre}


.socialli > li {display:inline-block; margin:0 10px; text-transform:uppercase; line-height:normal; vertical-align:middle}
.socialli > li:first-child {margin-left:0}
.socialli > li img {width:25px;}
.socialli > li a {-webkit-filter: grayscale(100%) opacity(60%);
    filter: grayscale(100%) opacity(60%);	
transition: 0.2s ease;}
.socialli > li a:hover {-webkit-filter: opacity(100%); filter: opacity(100%); transition: 0.2s ease;}
.sitebyfp {font-size:9pt}
.sitebyfp img {width:16px; display:inline-block; vertical-align:middle; border:none}

.eq2li > li {display:inline-block; vertical-align:middle; position:relative}
.btnvisit {display:inline-block; background-color: #7b5031; color:#fff; padding:10px 20px; border-radius:6px;cursor:pointer; font-size:12pt;letter-spacing:1px;}
.divbgdwhite {background-color:#fff;}
.divbgdbeige {background-color:#f9f9f9;}
.discbulwhli > li {display:block; padding-left:20px}
.discbulwhli > li::before {content: url('../images/discbulletwh.png'); margin-left: -20px;}
.discbulli, .discbul2li, .discbulsingli  {width:100%; margin:0 auto; text-align:left}
.discbulli > li, .discbul2li > li, .discbulsingli > li {display:inline-block; vertical-align:top; padding-left:20px; width:100%; text-align:left}
.discbulli > li::before, .discbul2li > li::before, .discbulsingli > li::before {content: url('../images/discbullet.png'); margin-left: -20px;}
.coastalli > li {display:inline-block; vertical-align:middle; position:relative}
.img3li > li {display:inline-block; vertical-align:bottom; position:relative}	
.img3li > li img, .visitli > li img {width:100%; position:relative}
.visitli > li {display:inline-block; vertical-align:bottom; position:relative}
.play {height: 50px; width: 50px; left: 50%; top: 50%; margin-left: -25px; margin-top: -25px; position: absolute; background: url("../images/icon_play.png") no-repeat; cursor: pointer;}
.curp {cursor: pointer;}
	

.headerli, .footerli, .eq2li, .discbulli, .discbul2li, .discbulsingli, .coastalli, .img3li, .visitli, .discbulwhli, .enquiryformli {font-size:0; letter-spacing:0}
.headerli > li, .footerli > li, .eq2li > li, .discbulli > li, .discbul2li > li, .discbulsingli > li, .coastalli > li, .img3li > li, .visitli > li, .discbulwhli > li, .enquiryformli > li {font-size:11pt; letter-spacing:1px}

.mainlinks:link, .mainlinks:visited {color:#434242; text-decoration:none}
.mainlinks:hover, .mainlinks:active {color:#7b5031; text-decoration:none}
.sidelinks:link, .sidelinks:visited {color:#fff; text-decoration:none}
.sidelinks:hover, .sidelinks:active {color:#ddd; text-decoration:none}
.footlinks:link, .footlinks:visited {color:#aaa; text-decoration:none}
.footlinks:hover, .footlinks:active {color:#ffffff; text-decoration:none}
.bodylinks:link, .bodylinks:visited {color:#7b5031; text-decoration:underline}
.bodylinks:hover, .bodylinks:active {color:#424242; text-decoration:underline}
.whitelinks:link, .whitelinks:visited {color:#ffffff; text-decoration:underline}
.whitelinks:hover, .whitelinks:active {color:#ccc; text-decoration:underline}

#carousel3{max-width:1200px;display: flex;justify-content: center;align-items: center;}
@media screen and (min-width: 300px) {
.divlogo img {height:40px; margin:0 auto}
.divheader {padding:10px 10px}
.divbanner {padding-top:55px}
.w90 {width:95%; margin:0 auto}
h1, h2 {font-size:14pt}
h4 {font-size:30px; line-height:1}
.footerli > li {width:100%; font-size:9pt; line-height:normal}
.footerli > li:nth-child(odd) {text-align:center; margin-bottom:20px}
.footerli > li:nth-child(even) {text-align:center; margin-bottom:20px}
.footerli > li:nth-child(4) {margin-bottom:0}
.padheader {padding-top:60px}
h3 {font-size:11pt; font-weight:700}
.connectitems h3 {line-height:1}
.aligncl {text-align:center}
.eq2li > li:first-child{width:100%; margin-right:0%; margin-bottom:30px}
.eq2li > li:last-child{width:100%;}
.coastalli > li:first-child{width:100%; margin-right:0%; margin-bottom:30px}
.coastalli > li:last-child{width:100%;}
.img3li > li{width:100%; margin-bottom:10px; padding:0}
.img3li > li:last-child{margin-bottom:0}
.visitli > li:first-child{width:100%; float:none}
.visitli > li:last-child{width:100%; float:none; background-color:#f9f9f9}
.wpadding {padding:0 15px}
.discbulwhli {text-align:left}
.discbulwhli > li {display:inline-block; width:100%; text-align:left}
.liw50 {width:100% !important; margin-top:10px}
.rtsidebar {width:100%; bottom:50px;}
.enqbrochure { padding:15px 8px; bottom:80px; right:0px;}
.marb30-0 {margin-bottom:30px}

}

@media screen and (min-width: 480px) {
.divheader {padding:10px 10px}
.divbanner {padding-top:71px}
.sectmar {margin:40px auto !important}
.sectmartop {margin-top:40px !important}
.sectmarbot {margin-bottom:40px !important}
.sectpad {padding:40px 0}
.sectpaddoub {padding:80px 0}
.sectpadtop {padding-top:40px}
.sectpadbot {padding-bottom:40px}
.padbotarch {padding-bottom:0px}
h1, h2 {font-size:16pt}
h4 {font-size:30px}
.captchasize2 {transform:scale(0.6);-webkit-transform:scale(0.6);transform-origin:0 0;-webkit-transform-origin:0 0;}
.subfooterli > li {padding:0 20px;}
.rtsidebar {width:auto}
.enqbrochure { padding:15px 10px;}

}

@media screen and (min-width: 768px) {
.divlogo img {height:60px; margin:0 auto}
.divheader {padding:10px 20px}
.divbanner {padding-top:78px}
h3 {font-size:12pt}
h4 {font-size:30px}
.footerli > li {width:50%; font-size:9pt}
.footerli > li:nth-child(odd) {text-align:left; margin-bottom:20px}
.footerli > li:nth-child(even) {text-align:right; margin-bottom:20px}
.footerli > li:nth-child(3), .footerli > li:nth-child(4) {margin-bottom:0}
.discbulli > li {width:33.33%; padding-right: 30px; margin-bottom:10px;}
.discbulli > li:nth-child(3n) {padding-right: 0;}
.discbul2li > li {width:50%; padding-right: 30px; margin-bottom:10px;}
.discbul2li > li:nth-child(2n) {padding-right: 0;}
.discbulwhli > li {text-align:left; width:50%; padding-right:20px}
.img3li > li{width:29.33%; margin:0 2%}
.img3li > li:last-child{margin-bottom:0}
.img3li > li:nth-child(2) {margin-bottom:100px}
.liw50 {width:50% !important; margin-top:10px}
.rtsidebar {bottom:200px;}
}

@media screen and (min-width: 1024px) {
.divlogo img {height:50px; margin:0 auto}
.divbanner {padding-top:88px}
.sectmar {margin:40px auto !important}
.sectmartop {margin-top:40px !important}
.sectmarbot {margin-bottom:40px !important}
.sectpad {padding:40px 0}
.sectpadtop {padding-top:40px}
.sectpadbot {padding-bottom:40px}
.padbotarch {padding-bottom:40px}
.w60, .w70, .w80 {width:96%;}
h1, h2 {font-size:18pt}
h4 {font-size:35px;}
.footerform > li {width:23%; margin-right:1%; margin-bottom:20px}
.footerli > li {font-size:11pt}
.padheader {padding-top:70px}
.w50 {width:70%;}
.aligncl {text-align:left}
h3 {font-size:14pt}
.eq2li > li:first-child{width:45%; margin-right:10%; margin-bottom:0px}
.eq2li > li:last-child{width:45%;}
.coastalli > li:first-child{width:40%; margin-right:5%; margin-bottom:0px}
.coastalli > li:last-child{width:55%;}
.visitli > li:first-child{width:65%; float:right}
.visitli > li:last-child{width:35%; float:left}
.wpadding {padding:0}
.discbulwhli > li {text-align:left; width:100%; padding-right:0}
.rtsidebar {bottom:150px;}
.discbul2li {width:70%;}
.marb30-0 {margin-bottom:0px}

}

@media screen and (min-width: 1280px) {
.w50 {width:60%;}
.w60 {width:70%;}
.w70 {width:80%;}
.w80 {width:90%;}
.footerform > li {width:14.6%; margin-right:2%; margin-bottom:10px}

}

@media screen and (min-width: 1366px) {
.divlogo img {height:60px; margin:0 auto}
.sectmar {margin:60px auto !important}
.sectmartop {margin-top:60px !important}
.sectmarbot {margin-bottom:60px !important}
.sectpad {padding:60px 0}
.sectpaddoub {padding:100px 0}
.sectpadtop {padding-top:60px}
.sectpadbot {padding-bottom:60px}
.padbotarch {padding-bottom:60px}
h1, h2 {font-size:22pt}
h4 {font-size:40px;}
.w50 {width:50%;}
.divlogotxt {margin-top:60px; padding:120px 0px 30px}
.padheader {padding-top:80px}
}

@media screen and (min-width: 1440px) {

}

@media screen and (min-width: 1600px) {
.divheader {padding:10px 20px}
.divbanner {padding-top:98px}
.w90 {width:95%; margin:0 auto}
.sectmar {margin:80px auto !important}
.sectmarextra  {margin:80px auto !important}
.sectmartop {margin-top:80px !important}
.sectmarbot {margin-bottom:80px !important}
.sectpad {padding:80px 0}
.sectpaddoub {padding:120px 0}
.sectpadtop {padding-top:80px}
.sectpadbot {padding-bottom:80px}
.padbotarch {padding-bottom:80px}
.w50 {width:35%;}
.w60 {width:60%;}
.w70 {width:70%;}
.w80 {width:80%;}
h1, h2 {font-size:24pt}
h4 {font-size:45px;}
.rtsidebar {bottom:200px;}
}

@media screen and (min-width: 1900px) {
.w90 {width:90%; margin:0 auto}
.w70 {width:60%;}
.w60 {width:40%;}
}